IF OBJECT_ID('EST_PED_CP_ROTEIRO_CP') IS NULL
	BEGIN 
		CREATE TABLE [dbo].[EST_PED_CP_ROTEIRO_CP](
			[CD_ROTEIRO] [int] IDENTITY(1,1) NOT NULL,
			[DS_ROTEIRO] [varchar](100) NOT NULL,
			[STS_ROREIRO] [int] NOT NULL,
			[CD_USU] [int] NOT NULL,
			[DT_CAD] [datetime] NOT NULL,
			[DT_ULT_ALT] [datetime] NULL,
		 CONSTRAINT [PK_EST_PED_CP_ROTEIRO_CP] PRIMARY KEY CLUSTERED 
		(
			[CD_ROTEIRO] ASC
		)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON, FILLFACTOR = 90) ON [PRIMARY]
		) ON [PRIMARY]

		ALTER TABLE [dbo].[EST_PED_CP_ROTEIRO_CP]  WITH CHECK ADD  CONSTRAINT [FK_EST_PED_CP_ROTEIRO_CP_GLB_USU] FOREIGN KEY([CD_USU])
		REFERENCES [dbo].[GLB_USU] ([CD_USU])
		

		ALTER TABLE [dbo].[EST_PED_CP_ROTEIRO_CP] CHECK CONSTRAINT [FK_EST_PED_CP_ROTEIRO_CP_GLB_USU]
		

		ALTER TABLE [dbo].[EST_PED_CP_ROTEIRO_CP] ADD  CONSTRAINT [DF_EST_PED_CP_ROTEIRO_CP_STS_ROREIRO]  DEFAULT ((0)) FOR [STS_ROREIRO]
		

	END